<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Tập tin đầu vào</string>
<string id="104">Hồ sơ xuất ra</string>
<string id="105">Chất lượng video</string>
<string id="106">Âm thanh</string>
<string id="107">Kích thước xuất ra</string>
<string id="108">Tự động</string>
<string id="109">Cao</string>
<string id="110">Nhanh</string>
<string id="111">Stereo</string>
<string id="112">Xuất tập tin</string>
<string id="113">Xuất và tải lên tập tin</string>
<string id="114">Quay lại</string>
<string id="115">Bắ́t đầu / Dừng</string>
<string id="116">Đắng nhập / Mật khẩu</string>
<string id="117">Tiêu đề</string>
<string id="118">Mô tả</string>
<string id="119">Danh mục</string>
<string id="120">Bảo mật</string>
<string id="121">Công khai</string>
<string id="122">Không công bố</string>
<string id="123">Riêng tư</string>
<string id="124">Tên xuất ra</string>
<string id="125">Đang xuất ra</string>
<string id="126">Đang tải lên</string>
<string id="127">Đã xuất ra thành công</string>
<string id="128">Bạn có chắ́c muốn dừng xuất tập tin?</string>
<string id="129">Bạn có chắ́c muốn dừng tải lên tập tin?</string>
<string id="130">Tải lên thành công</string>
<string id="131">Tải lên</string>
<string id="132">Tải tập tin lên</string>
<string id="133">Xuất tập tin</string>
<string id="134">Đắng nhập:</string>
<string id="135">Bình thường</string>
<string id="136">Mở trong trình duyệt</string>
<string id="137">Kích thước tập tin</string>
<string id="138">105,105,196,118</string>
<string id="139">Tên ngư?i dùng hoặ́c mật kh?u không chính xác</string>
<string id="140">Tải lên thất bại!</string>
<string id="141">Xuất tập tin thất bại!</string>
<string id="142">Không thể kết nối đến máy chủ từ xa!</string>
<string id="143">Tiếp theo</string>
<string id="144">Thời gian đã qua</string>
<string id="145">Thời gian còn lại</string>
<string id="146">Nhấn "Mua" để mua Splash PRO EX trực tuyến và nhận mã số đắng ký để kích hoạt sản ph?m. Nếu bạn đã có một mã đắng ký hợp lệ, hãy nhấn "Kích hoạt".</string>
<string id="147">Xuất tập tin</string>
<string id="148">Vui lòng tải lên chỉ khi:\nVideo % MB và dài $ phút.\nĐoạn phim đã được bạn hoặ́c bạn bè của bạn tạo ra.</string>
<string id="149">Điều Khoản Sử Dụng</string>
<string id="150">Bạn của bạn bè</string>
<string id="151">Chỉ dành cho bạn bè</string>
<string id="152">Lưu tập tin</string>
<string id="153">Low disk space</string>
<string id="154">required:</string>
<string id="155">Bắ́t đầu</string>
<string id="156">Chọn tập tin đau vào để xuất ra</string>
<string id="157">Bang cách nhấp vào "START", bạn tuyên bố rang video này không vi phạm điều khoản dịch vụ của YouTube và rang bạn sở hữu tất cả bản quyền trong video này hoặ́c được phép tải lên video.</string>
<string id="158">Read Terms of Use</string>
<string id="159">Tải lên</string>
<string id="160">Dùng tắng tốc phần cứng để giải mã video</string>
<string id="161">Dùng tắng tốc phần cứng để chuyển mã video</string>
<string id="162">Thư mục để xuất ra</string>
<string id="163">B?m B?t đ?u đ? xu?t t?p tin đ? ch?n.</string>
</lang>